holderjs vulnerabilities

Holder uses SVG to render image placeholders entirely in browser.

Latest version

2.9.9

First published

6 years ago

Latest version published

4 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
holderjs 2.9.9 Latest 10 Jan, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.9.8 05 Jan, 2021 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.9.7 15 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.9.6 25 Oct, 2018 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.9.4 26 Aug, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.9.3 27 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.9.1 18 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.9.0 20 Oct, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 1.7.0 19 Sep, 2015 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
holderjs 1.8.0 19 Sep, 2015 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
holderjs 1.9.0 19 Sep, 2015 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
holderjs 2.5.0 19 Sep, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.4.0 19 Sep, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.3.0 19 Sep, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.2.0 19 Sep, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.1.0 19 Sep, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.0.0 19 Sep, 2015 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
holderjs 2.8.2 23 Aug, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.8.1 18 Jul, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.8.0 07 Jun, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.7.1 06 May, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.7.0 06 May, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.6.0 08 Apr, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
holderjs 2.6.0-pre Pre-release 08 Mar, 2015 MIT
  • 0 H
  • 0 M
  • 0 L